VirtualBox 4.1可供下載

幾個小時前 神諭 給我們新版本的 VirtualBox的: VirtualBox v4.1

可用於 Ubuntu的11.04, Debian Squeeze, Fedora 14,RHEL 6 openSUSE 11.4 和其他一些發行版;)。 VirtualBox的4.1.0的 它也有一個版本 的Solaris, Windows y MacOS的.

當我們從 VirtualBox的3.2的4.0,我們應該消除 v3.2 用於正確操作 v4現在,我們必須執行相同的過程。 我們必須消除 VirtualBox v4 能夠毫無問題地安裝 VirtualBox的4.1的

更新日期:

現在,我們可以使用 VBox管理GUI.
·改進了新的HDD創建嚮導(創建新的虛擬磁盤).
添加了用於復制硬盤的嚮導(複製虛擬磁盤).
·64位的內存限制已提高到1TB。
·輕鬆諮詢中的模塊和功能 客戶添置.
· 添加 ”通用驅動»在網絡部分。
·解決了使用以下主機的問題 內核2.6.29 或更低。
添加了新的網絡隧道模式 UDP (聯網模式UDP隧道),以允許運行不同服務器/服務的虛擬機透明,輕鬆地進行通信。
實驗支持 熱插拔 到SATA硬盤。
·修復了許多錯誤。

這些還不是全部,它們只是最吸引我注意的那些。 有關完整列表,請訪問 官方變更日誌.

要使用此新版本,您可以等待它進入其官方存儲庫(在ArchLinux中,您必須今天或明天進入 *-*),或者如果您希望自己下載: VirtualBox下載部分

問候


本文內容遵循我們的原則 編輯倫理。 要報告錯誤,請單擊 這裡.

7條評論,留下您的評論

發表您的評論

您的電子郵件地址將不會被發表。 必填字段標有 *

*

*

  1. 負責數據:MiguelÁngelGatón
  2. 數據用途:控制垃圾郵件,註釋管理。
  3. 合法性:您的同意
  4. 數據通訊:除非有法律義務,否則不會將數據傳達給第三方。
  5. 數據存儲:Occentus Networks(EU)託管的數據庫
  6. 權利:您可以隨時限制,恢復和刪除您的信息。

  1.   勇氣 他說:

    您對Arch有所了解嗎? 讓我們看看這是否停止為我提供代碼1和讓我煩惱的內核問題

    1.    KZKG ^ Gaara 他說:

      在已經輸入的Arch和合作夥伴中,我不知道會出現錯誤。
      在“模塊”部分的rc.conf中,您必須具有:usblp vboxdrv vboxnetflt

      檢查,可能是錯誤。
      問候

      1.    勇氣 他說:

        他媽的所有這些無所不知的書呆子,我已經添加了它,看看是否是胡扯

      2.    勇氣 他說:

        模塊還是惡魔? 我認為後者

        1.    勇氣 他說:

          好的模塊,我把它放在地獄裡

          我已經把這篇文章糟透了

          1.    勇氣 他說:

            就像那個我知道咳嗽和擦傷的人

            繼續相同,我會在那裡找到

          2.    KZKG ^ Gaara 他說:

            在模塊中。 這些是VBox需要加載才能運行的內核模塊,沒有vboxdrv或mode……您無法使VBox為您工作!